API
Instagram API
The AI-powered Instagram provides 360° Global Media Data & Intelligence on Instagram creators, brand marketers, influencer agencies, and visual content teams.
API संदर्भ संस्करण: 1.0.0 2 एंडपॉइंट प्रमाणीकरण
बेस URL
https://pressmonitor.com/api प्रमाणीकरण
सभी अनुरोधों के लिए x-api-key और x-subscription-id हेडर आवश्यक हैं। x-api-key आपके खाते को प्रमाणित करता है; x-subscription-id सब्सक्राइब किए गए सेवा को चुनता है।
x-api-key: YOUR_API_KEY
x-subscription-id: YOUR_SUB_ID GET
/instagram_user Instagram Utilisateur
पैरामीटर
| नाम | प्रकार | स्थान | आवश्यक | विवरण |
|---|---|---|---|---|
| username | string | query | हां | Username |
कोड उदाहरण
curl -X GET \
"https://pressmonitor.com/api/instagram_user?username=VALUE" \
-H "x-api-key: YOUR_API_KEY" \
-H "x-subscription-id: YOUR_SUB_ID" प्रतिक्रियाएं
200 Success
GET
/instagram_media Instagram Médias
पैरामीटर
| नाम | प्रकार | स्थान | आवश्यक | विवरण |
|---|---|---|---|---|
| username | string | query | हां | Username |
| limit | integer | query | नहीं | Number of results |
कोड उदाहरण
curl -X GET \
"https://pressmonitor.com/api/instagram_media?username=VALUE&limit=VALUE" \
-H "x-api-key: YOUR_API_KEY" \
-H "x-subscription-id: YOUR_SUB_ID" प्रतिक्रियाएं
200 Success
